Ausfall der PHP 5.6-Engine

(c) D1strict-Hosting

May 15, 14:50 CEST
Resolved - Im Zeitraum vom 15.5., 14:56 bis 16.5., 12:56 war auf dem Server "shockwave" des kostenlosen Webspace die PHP-Version 5.6 nicht erreichbar. Der Grund war eine Überlastung des Apache-Servers durch nicht beendete Anfragen eines einzelnen Kunden, welche in einem syscall steckten. Das Monitoring hat den Ausfall nicht erkannt, da nur die neueren PHP-Version vom Monitoring geprüft wurden.

Wir haben das Monitoring korrigiert, so dass auch die veraltete PHP-Version im Monitoring vorhanden ist sowie ein System reaktiviert, welches zu lange laufende Prozesse beendet. Das System wurde ursprünglich nach der Migration auf Apache 2.4 in den Ruhestand geschickt, da es nicht mehr erforderlich war. Unsere Prüfung hat gezeigt, dass das System nur für die kostenpflichtigen Webspaces, welche mit PHP-FPM laufen, nicht mehr benötigt wird.

Wir bitten um Entschuldigung für die Unannehmlichkeiten und bitten alle Benutzer, die noch PHP 5.6 nutzen, dringend auf eine aktuelle PHP-Version zu updaten.




Dieser Inhalt wurde am 17. Januar 2021 um 21:56 von der Seite lima-city Webspace Status - Ausfall der PHP 5.6-Engine abgerufen.